Subject: Ticket Assigned - I didn't get any extra points on my birthday ?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 05:59:29 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I didn't get any extra points on my birthday ? HiI just confirmed with a friend if she got anything on her birthday this year from you & she said she received extra points from you on her bday ... when I didn't get anything from you & on registration under bday date also it is written that we will get a treat from you ???? Nida Sent from my Samsung Galaxy smartphone.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2717862